.wrp_sct.links{
    padding: 30px 25px;
    background-color: #1a0808;
}   
    .wrp_sct.links h2{
        color: #fff;
        border-bottom: thin solid #535353;
    }
    .wrp_sct.links .col{
        padding: 0 25px;
    }
    .wrp_sct.links .menu{
        
    }
        .wrp_sct.links .menu .st{
            padding-right: 20px;
        }
        .wrp_sct.links .menu .nd{
            padding-left: 20px;
        }
            .wrp_sct.links .menu ul li a{
                border-bottom: thin solid #502323;
                color: #c9a5a5;
                display: block;
                padding: 8px 0 5px 0;
                transition: 0.2s all ease-in-out;
                padding-left: 5px;
                font-family: 'Open Sans Reg';
            }
            .wrp_sct.links .menu ul li a:hover{
                background-color: #502323;
                padding-left: 15px;
                color: #fff;
            }
        
    .wrp_sct.links .cntct{
        padding-left: 0;
    }
        .wrp_sct.links .cntct .logo{
            text-align: center;
            padding-top: 30px;
            padding-right: 25px;
        }   
            .wrp_sct.links .cntct .logo img{
                width: 250px;
            }
        .wrp_sct.links .cntct .info{
            padding: 40px 0 0 0;
            color: #fff;
        }
            .wrp_sct.links .cntct .info p{
                font-family: 'Open Sans Reg';
                margin: 15px 0;
                font-size: 16px;
            }
            .wrp_sct.links .cntct .info p img{
                position: relative;
                top: 5px;
                margin-right: 15px;
                width: 20px;
            }
            .wrp_sct.links .cntct .info a{
                color: #fff;
            }
            .wrp_sct.links .cntct .info a:hover{
                opacity: 0.8;
            }
        
.wrp_sct.footer{
    background-color: #fff;
    z-index: 100;
}
    .wrp_sct.footer{
        text-align: center;
        padding: 15px 0;
        background-color: red;
        border-top: 1px solid #fff;
        color: #fff;
        font-size: 14px;
        -webkit-box-shadow: 0px 0px 5px 3px rgb(0 0 0 / 63%);
        -moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.63);
        box-shadow: 0px 0px 5px 3px rgb(0 0 0 / 63%);
    }
    
@media screen and (max-width:990px){
    .wrp_sct.links{
        padding: 0;
    }
    .wrp_sct.links .col{
        padding: 0;
    }
    .wrp_sct.links .col > div{
        padding: 10px 20px;
    }
    .wrp_sct.links .cntct .info{
        text-align: center;
        padding: 10px 20px;
    }
    .wrp_sct.links .cntct .logo{
        padding-top: 50px;
    }
}    
@media screen and (max-width:768px){
    .wrp_sct.links .cntct .logo{
        padding-top: 10px;
    }
}

